name: Taxonomy Access Fix
type: module
description: Fixes the crooked access checks for Taxonomy pages.
core_version_requirement: ^9.3 || ^10
package: Taxonomy

dependencies:
  - drupal:taxonomy

# Information added by Drupal.org packaging script on 2023-08-14
version: '4.0.1'
project: 'taxonomy_access_fix'
datestamp: 1691980928
